body {
        margin : 0;
        padding : 0;
        font: 70% tahoma, arial, verdana, sans-serif;
        background : #6586CD;
}

td {
        margin : 0;
        padding : 0;
        font: 120% tahoma, arial, verdana, sans-serif;
}

hr {
        display : none;
}

pre {
        font-size: 1.25em;
}

a:link, a:visited { 
        color: #F0F078;
        text-decoration: none;
}

a:hover, a:active { 
        color: #F0F078; 
        text-decoration: underline;
}

#corpo {
        position : relative;
        background: #EEE; 
}

#pieDiPagina { 
        border-style: solid;
        border-color: #000;
        border-width: 1px 0;
}

#logo {
        float: left; 
        width: 388px; 
        font-size: 48px;
        line-height: 87px;
        font-weight: bold;
        color: #040470;
        background: url(../images/emblema.jpeg) 50% 50% no-repeat;
        text-align: center;
}

#logo a:link, #logo a:visited { 
        color: #040470; 
        text-decoration: none;
}

#logo a:hover, #logo a:active { 
        color: #16222D; 
        text-decoration: none;
        //background: transparent;
}

#descrizioneSito {   
        margin: 10px 5px;
        padding: 5px;
        float: right;
        width: 21%;
        border: 1px dotted #000;
        background: #EEE;
}

#descrizioneSito a:link, #descrizioneSito a:visited { 
        color: #000;
        text-decoration: none;
}

#descrizioneSito a:hover, #descrizioneSito a:active { 
        color: #000;
        text-decoration: underline;
        background: transparent;
}

#descrizioneTitolo { 
        float: left; 
        width: 300px; 
        font-size: 24px;
        line-height: 62px;
        font-weight: bold;
        color: #040470;
        text-align: center;
        font-variant: small-caps;
}

#navigazionePrincipale { 
        clear: both; 
        text-align: center;
        border-style: solid;
        border-color: #EEE;
        border-width: 1px 0;
        padding: 2px 0;
        background: #999;
        font-variant: small-caps;
        letter-spacing: .1em;
}

#navigazionePrincipale a:link, #navigazionePrincipale a:visited { 
        color: #FFFFFF;
        text-decoration: none;
}

#navigazionePrincipale a:hover, #navigazionePrincipale a:active { 
        color: #FFFFFF;
        text-decoration: underline;
        background: transparent;
}

#contenutoPrincipale {
        position: relative;
        top: 0; left: 0;
        width: 20%;
        padding: 10px;
        border-right: 1px solid #000;
        background: #999999;
}

#contenutoSecondario {
        position: absolute;
        top: 0; left: 20%;
        width:58%;
        font-size: 1.1em;
}

#contenutoSecondario a:link, #contenutoSecondario a:visited { 
        color: #040470;
        text-decoration: none;
}

#contenutoSecondario a:hover, #contenutoSecondario a:active { 
        color: #040470;
        text-decoration: underline;
        background: transparent;
}

#contenutoPagina {
        position: absolute;
        top: 5%; left: 23%;
        width: 75%;
        font-size: 1.0em;
}

#inEvidenza { 
        position: absolute; 
        left: 75%;
        padding: 0 10px;
        font-size: .85em;
} 

#inEvidenza ul { 
        margin:0; 
        padding-left:1.5em;
        list-style: square;
        color: #040470;
}

#navigazioneGenerale { 
        text-align: center;
        border-bottom: 1px solid #EEE;
        padding: 2px 0;
        font-variant: small-caps;
        letter-spacing: .1em;
        background: #999;
}

#navigazioneGenerale a:link, #navigazioneGenerale a:visited { 
        color: #FFFFFF;
        text-decoration: none;
}

#navigazioneGenerale a:hover, #navigazioneGenerale a:active { 
        color: #FFFFFF;
        text-decoration: underline;
        background: transparent;
}

#avvisi { 
        padding: 5px 10px 0 10px
}

#contatti { 
        padding: 0px 10px 5px 10px
}

h1 { 
        color: #555;
        font-size: 140%; 
        font-variant: small-caps; 
        letter-spacing: .1em;
}

h2, h3 { 
        color: #555; 
        font-variant: small-caps; 
        letter-spacing: .1em;
}

h1 { 
        line-height: 1.1em;
        border-style: solid;
        border-color: #555;
        text-align: center;
        border-width: 1px 0;
}

ul { 
        margin: 0; 
        padding-left: 1.5em;
        list-style: square;
}

.menuLaterale {
        position: relative;
        top: 0; left: 0;
        width: 10%;
        padding: 10px;
        border-right: 1px solid #000;
        background: #6586CD;
        font-size: 1.2em;
}

.articolo { 
        border:1px solid #000; 
        width: 95%;
        margin: 10px 0 0 0;     
}

.articolo-archivio { 
        border:1px solid #000; 
        width: 100%;
        margin: 10px 0 0 0;     
}

.articolo-data {
        position: relative;
        top:-.6em;left:1em;
        line-height: 1.2em;
        background: #999999;
        width: 7em;
        text-align: center;
        font-family: courier, monospace;
}

.articolo-titolo { 
        padding: 0 10px;
        font-variant: small-caps;
        letter-spacing: .1em;
        
        font-size: 1.1em;
        color: #666;
        background: #EEE;
        border-style: solid;
        border-color: #CCC;
        border-width: 1px 0;
}

.articolo-messaggio { 
        margin: 5px 10px 0px 10px;
        padding: 3px;
        background: #EEE;
        border: 1px solid #CCC;
}

.articolo-permalink { 
        padding: 3px 10px;
        text-align: right;
        font-size: .85em;
}

.articolo-commenti { 
        padding: 3px 10px;
        text-align: left;
        font-size: .85em;
}

.info { 
        padding: 3px 10px;
        text-align: right;
        font-size: .85em;
}

.titolo {
        color: #040470;
        font-size: 140%; 
        font-weight : bold;
}

.titolo2 {
        color: #040470;
        font-weight : bold;
}

.green {
        color: green;
        font-weight : bold;
}

.red {
        color: red;
        font-weight : bold;
}

table.tabella2 {
    margin-left: 10%;
    margin-right: 10%;
    width:75%;
    font-size: 0.8em;
    background: #0000D0;
    border-collapse:collapse;
}

table.tabella2 th {
    border:2px solid black;
    padding: 2px 2px 2px 5px;
    color: #EEEEEE;
    background: #6586CD;
    font-weight: bold;
    font-size: 1.3em;
}

table.tabella2 tr {
    background: #DFDFDF;
}

table.tabella2 tr.avana {
    background: #CFCFCF;
}

table.tabella2 td {
    border:2px solid black;
    padding: 2px 2px 2px 5px;
    font-size: 1.2em;
}

/* Sortable tables */
/*
table.sortable thead {
    background-color:#eee;
    color:#666666;
    font-weight: bold;
    cursor: default;
}
*/

table.sortable {
    margin-left: 5%;
    margin-right: 5%;
    width:85%;
    font-size: 0.8em;
    background: #0000D0;
    border-collapse:collapse;
}

table.sortable th {
    border:2px solid black;
    padding: 2px 2px 2px 5px;
    color: #EEEEEE;
    background: #6586CD;
    font-weight: bold;
    font-size: 1.3em;
}

table.sortable tbody tr:nth-child(2n) td {
  background: #CFCFCF;
}

table.sortable tbody tr:nth-child(2n+1) td {
  background: #DFDFDF;
}

table.sortable tr {
    background: #DFDFDF;
}

table.sortable tr.avana {
    background: #CFCFCF;
}

table.sortable td {
    border:2px solid black;
    padding: 2px 2px 2px 5px;
    font-size: 1.2em;
}
